# Simulates pre-built groups
SilverStripe\Security\Group:
  users:
    Title: Users
    Code: 'users-group'

Country:
  nz:
    Name: 'New Zealand'
    Code: 'NZ'

SilverStripe\Security\Member:
  hank-marvin:
    FirstName: Hank
    Surname: Marvin
    Email: 'hank.marvin@starvin.net'
